LibreOffice LibreOffice 6.1 SDK API Reference

Public Member Functions | List of all members
XTitle Interface Reference

`import"XTitle.idl";`

Inheritance diagram for XTitle:

## Public Member Functions
sequence< XFormattedString > | getText ()
void | setText ([in] sequence< XFormattedString > Strings)
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Member Function Documentation

## ◆ getText()

sequence< XFormattedString > getText | ( |  | ) |

## ◆ setText()

void setText | ( | [in] sequence< XFormattedString > | Strings | ) |

The documentation for this interface was generated from the following file:

- com/sun/star/chart2/XTitle.idl